Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006569TestLinkGeneralpublic2014-09-11 13:302014-09-13 07:35
Reporterlenormand 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006569: Test Report , incorrect test case into thereport
Descriptionwhen creating a test report (on build) or test report , the test case that appears in the report is the version that is currently includeded in the test plan , not the version that has been executed.
It can give bad informations when reading the report.

BTW, the test case version should appear in the report so as to be sure of what we did
Steps To ReproduceCreate a test plan that includes the Test case Version 1.
Execute the version 1 on any build.
Then create the version 2 of the test case and link it to the test plan. so as to get a test plan up to date
Then Create a test report on the test plan. The version that will be displayed is the version 2 of the test case even if it it the V1 that has been executed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)--unknown--
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0021590)
fman (administrator)
2014-09-11 19:40

>> BTW, the test case version should appear in the report so as to be sure of
>> what we did
This kind of comment is offending, there surely another way to ask for things.
DO NOT FORGET to read your config.inc.php for options.
Also you can check for config hints on:
http://forum.testlink.org [^]
Linkeding group
(0021592)
lenormand (reporter)
2014-09-12 07:31

don't find any solution. on the forum. and dont know wat to chnge in the config.inc.php

- Issue History
Date Modified Username Field Change
2014-09-11 13:30 lenormand New Issue
2014-09-11 19:40 fman Note Added: 0021590
2014-09-11 19:40 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-09-11 19:40 fman Status new => resolved
2014-09-11 19:40 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-11 19:40 fman Resolution open => fixed
2014-09-11 19:40 fman Assigned To => fman
2014-09-12 07:31 lenormand Note Added: 0021592
2014-09-13 07:35 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker